
Redmine - Patch #25295

Use path instead of URL of image in preview

2017-03-09 14:59 - Krzysztof Zielonka

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version: 3.4.0   

Description

Referring to my question in #22058#note-7

Is any reason to use download_named_attachment_url in app/views/attachments/image.html.erb instead

download_named_attachment_path?

Associated revisions

Revision 16463 - 2017-04-03 14:53 - Jean-Philippe Lang

Use path instead of URL of image in preview (#25295).

Patch by Krzysztof Zielonka.

History

#1 - 2017-04-03 14:40 - Toshi MARUYAMA

- Target version set to 3.4.0

#2 - 2017-04-03 14:54 - Jean-Philippe Lang

- Subject changed from Attachment image preview url. to Use path instead of URL of image in preview

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Pätch committed, thanks.
